RubyGems Navigation menu

octokit 4.0.0

Simple wrapper for the GitHub API

Versions:

  1. 4.13.0 - October 11, 2018 (76.5 KB)
  2. 4.12.0 - September 11, 2018 (76 KB)
  3. 4.11.0 - August 30, 2018 (75.5 KB)
  4. 4.10.0 - August 09, 2018 (75.5 KB)
  5. 4.9.0 - May 08, 2018 (75 KB)
  6. 4.0.0 - June 25, 2015 (61.5 KB)
Show all versions (109 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

SHA 256 checksum:

8e228938176ec098c9f642ff7accc01f05eb4efc59dc88d2774840adcf183a0d

Total downloads 23,915,338

For this version 10,670

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.5

Links: